# KDE User's Manual

Praveen
Arimbrathodiyil
Dragon Player man page.
pravi.a@gmail.com
2012-03-16
K Desktop Environment
dragon
1

# dragon

a video player that has a usability focus

      dragon    Qt-options
        KDE-options
        URL

## Description

`dragon` player plays audio and video in different formats.

## Generic Options

`--help`

  Show help about options.

`--help-qt`

  Show Qt specific options.

`--help-kde`

  Show KDE specific options.

`--help-all`

  Show all options.

`--author`

  Show author information.

`-v, --version`

  Show version information.

`--license`

  Show license information.

`--`

  End of options.

## Options

`--play-dvd`

  Play DVD Video.

## Feedback

On IRC, irc.freenode.net #dragonplayer or via email, imonroe@kde.org or on the web, <http://multimedia.kde.org>

## See Also

More detailed user documentation is available from help:/dragonplayer (either enter this URL into &konqueror;, or run ``khelpcenter` `help:/dragonplayer``).

## Copyright

Copyright © 2006 Max Howell

Copyright © 2007 Ian Monroe

License: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>